<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>OOTS Experience</title>
    <link rel="stylesheet" href="css/vendors/bootstrap.min.css">
    <link rel="stylesheet" href="css/oots-style.css">
</head>
<style>
    h1 {
        font-size: 3.5rem;
    }

    h5 {
        color: #6a6f71;
    }

    .landing-wrapper > div {
        flex: 1 1 0;
        display: flex;
        flex-flow: column;
    }

    .landing-wrapper h3 {
        flex-grow: 1;
    }

    .landing-wrapper button {
        background: #5D24A4;
        border-color: #5D24A4;
        font-weight: bold;
        font-size: 1.1rem;
    }

    .landing-wrapper button svg {
        transform: rotate(180deg);
        transition-property: transform;
        transition-duration: 0.3s;
        transition-timing-function: ease;
    }

    .landing-wrapper button:hover {
        background: #5D24A4;
        border-color: #5D24A4;
    }

    .landing-wrapper button:hover svg {
        transform: translateX(10px) rotate(180deg);
    }


</style>
<body>

<h1 class="text-center my-5">OOTS Experience</h1>

<div class="landing-wrapper d-flex justify-content-center flex-column flex-lg-row gap-5 my-5 p-5">

    <div class="p-5 pb-5 border rounded-5 bg-white">
        <h5>Procedure #3:</h5>
        <h3>Applying for study financing.</h3>
        <div class="mt-5">
            <button class="btn btn-primary px-3" onclick="window.location.href='study-financing/cover.html'">
                <span class="pe-3">Launch </span>
                <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 16 16"
                     fill="none">
                    <path d="M8.525 0.899804C8.675 1.0498 8.75 1.22914 8.75 1.4378C8.75 1.6458 8.68333 1.82481 8.55 1.9748L3.25 7.2498L14.875 7.2498C15.075 7.2498 15.25 7.3208 15.4 7.4628C15.55 7.60414 15.625 7.78314 15.625 7.9998C15.625 8.21647 15.55 8.3958 15.4 8.5378C15.25 8.67914 15.075 8.7498 14.875 8.7498L3.25 8.7498L8.55 14.0248C8.68333 14.1748 8.75 14.3538 8.75 14.5618C8.75 14.7705 8.675 14.9498 8.525 15.0998C8.375 15.2331 8.2 15.2998 8 15.2998C7.8 15.2998 7.625 15.2331 7.475 15.0998L1.025 8.6248C0.924999 8.54147 0.854 8.4458 0.812 8.3378C0.770667 8.22914 0.75 8.11647 0.75 7.9998C0.75 7.88314 0.770667 7.7708 0.812 7.6628C0.854 7.55414 0.924999 7.45814 1.025 7.3748L7.475 0.899804C7.625 0.766471 7.8 0.699805 8 0.699805C8.2 0.699805 8.375 0.766471 8.525 0.899804Z"
                          fill="#fff"/>
                </svg>
            </button>
        </div>
    </div>

    <div class="p-5 pb-5 border rounded-5 bg-white">
        <h5>Procedure #4:</h5>
        <h3>Initial application for admission to a university.</h3>
        <div class="mt-5">
            <button class="btn btn-primary px-3" onclick="window.location.href='initial-application-for-admission/cover.html'">
                <span class="pe-3">Launch </span>
                <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 16 16"
                     fill="none">
                    <path d="M8.525 0.899804C8.675 1.0498 8.75 1.22914 8.75 1.4378C8.75 1.6458 8.68333 1.82481 8.55 1.9748L3.25 7.2498L14.875 7.2498C15.075 7.2498 15.25 7.3208 15.4 7.4628C15.55 7.60414 15.625 7.78314 15.625 7.9998C15.625 8.21647 15.55 8.3958 15.4 8.5378C15.25 8.67914 15.075 8.7498 14.875 8.7498L3.25 8.7498L8.55 14.0248C8.68333 14.1748 8.75 14.3538 8.75 14.5618C8.75 14.7705 8.675 14.9498 8.525 15.0998C8.375 15.2331 8.2 15.2998 8 15.2998C7.8 15.2998 7.625 15.2331 7.475 15.0998L1.025 8.6248C0.924999 8.54147 0.854 8.4458 0.812 8.3378C0.770667 8.22914 0.75 8.11647 0.75 7.9998C0.75 7.88314 0.770667 7.7708 0.812 7.6628C0.854 7.55414 0.924999 7.45814 1.025 7.3748L7.475 0.899804C7.625 0.766471 7.8 0.699805 8 0.699805C8.2 0.699805 8.375 0.766471 8.525 0.899804Z"
                          fill="#fff"/>
                </svg>
            </button>
        </div>
    </div>

    <div class="p-5 pb-5 border rounded-5 bg-white">
        <h5>Procedure #11:</h5>
        <h3>Registering a motor vehicle from another country.</h3>
        <div class="mt-5">
            <button class="btn btn-primary px-3" onclick="window.location.href='register-a-vehicle/cover.html'">
                <span class="pe-3">Launch </span>
                <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 16 16"
                     fill="none">
                    <path d="M8.525 0.899804C8.675 1.0498 8.75 1.22914 8.75 1.4378C8.75 1.6458 8.68333 1.82481 8.55 1.9748L3.25 7.2498L14.875 7.2498C15.075 7.2498 15.25 7.3208 15.4 7.4628C15.55 7.60414 15.625 7.78314 15.625 7.9998C15.625 8.21647 15.55 8.3958 15.4 8.5378C15.25 8.67914 15.075 8.7498 14.875 8.7498L3.25 8.7498L8.55 14.0248C8.68333 14.1748 8.75 14.3538 8.75 14.5618C8.75 14.7705 8.675 14.9498 8.525 15.0998C8.375 15.2331 8.2 15.2998 8 15.2998C7.8 15.2998 7.625 15.2331 7.475 15.0998L1.025 8.6248C0.924999 8.54147 0.854 8.4458 0.812 8.3378C0.770667 8.22914 0.75 8.11647 0.75 7.9998C0.75 7.88314 0.770667 7.7708 0.812 7.6628C0.854 7.55414 0.924999 7.45814 1.025 7.3748L7.475 0.899804C7.625 0.766471 7.8 0.699805 8 0.699805C8.2 0.699805 8.375 0.766471 8.525 0.899804Z"
                          fill="#fff"/>
                </svg>
            </button>
        </div>
    </div>

</div>
<script>
    (function () {
        window.onpageshow = function(event) {
            if (event.persisted) {
                window.location.reload();
            }
        };
    })();
</script>
<script>
    sessionStorage.clear();
</script>
</body>
</html>
